Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

updated version to 2.0.0-M1

  • Loading branch information...
commit ab2fca50a6bd8aaba5e9f43af3641ec812b16e43 1 parent d1738d7
graemerocher graemerocher authored
2  build.gradle
View
@@ -13,7 +13,7 @@ buildscript {
apply plugin: 'idea'
-grailsVersion = '2.0.0.BUILD-SNAPSHOT'
+grailsVersion = '2.0.0.M1'
antVersion = "1.8.2"
antTraxVersion = "1.7.1"
aspectjVersion = "1.6.10"
2  build.properties
View
@@ -1,4 +1,4 @@
-grails.version=2.0.0.BUILD-SNAPSHOT
+grails.version=2.0.0.M1
# Bundlor dependency versions
bundlor.javax.persistence.version=1.0.2.GA
11 grails-test-suite-uber/src/test/groovy/grails/util/GrailsUtilTests.java
View
@@ -16,16 +16,13 @@
import groovy.util.XmlSlurper;
import groovy.util.slurpersupport.GPathResult;
+import junit.framework.TestCase;
+import org.xml.sax.SAXException;
+import javax.xml.parsers.ParserConfigurationException;
import java.io.IOException;
import java.io.StringWriter;
-import javax.xml.parsers.ParserConfigurationException;
-
-import junit.framework.TestCase;
-
-import org.xml.sax.SAXException;
-
/**
* Tests for the GrailsUtils class.
*
@@ -35,7 +32,7 @@
public class GrailsUtilTests extends TestCase {
public void testGrailsVersion() {
- assertEquals("2.0.0.BUILD-SNAPSHOT", GrailsUtil.getGrailsVersion());
+ assertEquals("2.0.0.M1", GrailsUtil.getGrailsVersion());
}
@Override
Please sign in to comment.
Something went wrong with that request. Please try again.